<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>net.sweblog</groupId>
        <artifactId>restproblem.parent</artifactId>
        <version>2.1-SNAPSHOT</version>
    </parent>

    <artifactId>restproblem.boms.parent</artifactId>
    <packaging>pom</packaging>


    <modules>
        <module>testbom</module>
        <module>publicthridpartylibraries</module>
        <module>internalthridpartylibraries</module>
    </modules>
    
</project>